AsterNet Class Library (Sandcastle documentation)

| Originate Constructor

Initializes a new instance of the Originate class

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Originate()

    Public Sub New

    public:
    Originate()

    new : unit -> Originate

See Also

#### Reference

Originate Class
AsterNET.Manager Namespace